[Message]
NotAdmin=Det går inte att installera och avinstallera p.g.a. att användaren har inte administratörrättigheter eller liknande behörighet.
OldKMDP=En befintlig version av KM-NET for Direct Printing påträffades i systemet. Den befintliga versionen måste tas bort innan den nya versionen av KM-NET for Direct Printing installeras. Klicka på OK för att ta bort den befintliga versionen av KM-NET for Direct Printing.
StopInst=Windows Installer avslutades för tidigt.
RunExe=Några filer som behöver uppdateras används för närvarande. Avsluta programmet innan du sätter igång denna installation.
DelOld=Tar bort tidigare versioner av den här tillämpningen...
WinServ=Applikationen är inte avsedd att köras i en server. Korrekt funktion kan inte garanteras om du fortsätter installationen. Vill du fortsätta med installationen?
Lang=Språk
SelectedLang=Svenska
TargetFolder=Destinationsmapp
ProgFolder=Programmapp
ABORT_COMCTL32_MSG=Installationsprocessen avbröts beroende på att en äldre COMCTL32.DLL finns installerad i systemet.Vi rekommenderar att ni installerar de senaste versionerna av Microsoft produkter, till exempel Internet Explorer 5.0 eller senare.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=Det går inte att skaffa information om den gamla versionen. Gör om installationen efter avinstallationen.
ThisOS_StopInst=Applikationen är inte avsedd att köras i denna miljö. Installationen har avbrutits.
